Dependencies:
- 'on': ['@all']
  'require':
    'frameworks/extra-cmake-modules': '@same'

Options:
  test-before-installing: True
  require-passing-tests-on: [ 'Linux', 'FreeBSD', 'Windows' ]
  cmake-options: -DBUILD_EXAMPLES=ON
